Subject: minutes fragment: protocol renaming.

From: Bill Sommerfeld <[email-masked]>
Date: Thu, 22 Mar 2001 15:21:49 -0500

[I'm still working on minutes; however, since word of the
trademark/renaming issue this has reached the media I think it's worth
sending this fragment out promptly.]

At the meeting on Monday, the working group received a request from
Tatu Ylonen to rename the protocol.  

There was an extended discussion (led/moderated by Jeff Schiller,
security AD).

While there were people present in favor of granting Tatu's request,
it was clear that there is substantial opposition to renaming the
protocol at this time.

A show of hands at the end of the discussion matched this; the bulk of
the working group was clearly against renaming.  We will therefore not
act on Tatu's request; the documents will proceed under their existing
names.

					- Bill